Support » Plugin: SSL Insecure Content Fixer » Issue with multisite

  • Hello,

    We have an issue with unsecure content.

    The plugin has fixed the french page, but on the german and english pages we have the same warnings that we had on the french page.

    Do you have an idea to help us ?

    Thanks

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author webaware

    (@webaware)

    G’day John,

    Have you network-activated the plugin so that it runs on every site in the multisite network? If not, have you activated it on each individual site that needs it? Activating on one site won’t affect the others.

    Also, if you save settings on an individual site, that will override the settings from the network admin settings. Check your settings on each site.

    cheers,
    Ross

    Hello,

    There is no plugin section in the German and English section…

    This wordpress theme was created specifically for this site by a company that no longer exists.

    My boss doesn’t want us to lose more time and we will ask the owner of the website to change the theme.

    Thanks for your help

    Kind regards

    Plugin Author webaware

    (@webaware)

    G’day John,

    Before you do, network-activate the plugin and change its settings at the network level. That will make it work on the sites that have no Plugins menu in the admin.

    My Sites > Network Admin > Plugins
    My Sites > Network Admin > Settings > SSL Insecure Content

    cheers,
    Ross

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.